<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Settings: App</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="apps_pathhtml"
          style="text-decoration:none" moz-do-not-send="true">⬅️</a> <a
          href="index.html" style="text-decoration:none">⬆️</a> <a
          href="use_script.html" style="text-decoration:none">➡️</a> </font>
    </div>
    <h1>fw-app-launcher</h1>
    <h2>Documentation</h2>
    <h3>Settings</h3>
    <h4>App</h4>
    <p>Select the local application you want to run.</p>
  </body>
</html>
